<style>
/*Increase font size on website*/
body {
font-size: 1.4em;
}
/*Removes breadcrumbs*/
#s-lib-bc > ol {
display: none;
}
#s-lib-bc {
     margin-bottom: 60px;
}
/*Removes border from guide title bar*/
#s-lg-guide-tabs-title-bar {	
	border-top:0px;
	}
/*Places a line under box titles*/
.s-lib-box .s-lib-box-title {
border-radius: 0px;
border-bottom: 2px;
border-bottom-color: #035e84;
border-bottom-style: solid;
}
/*Moves content down the page so that it is not overlapped by the navbar
body {
  padding-top: 60px;
}*/
/*Removes additional padding for smaller screens*/
@media (max-width: 979px) {
  body {
    padding-top: 20px;
  }
#s-lg-guide-main {
    padding-top: 30px;
}
}
/*Style footer*/
.s-lib-footer {
width: 100%;
overflow: hidden;
position: absolute;
left: 0;
}
.s-lib-footer, .s-lg-text-greyout, .s-lib-footer a {
color: white;
background-color: #035e84;
}
#ats-logo {
padding-bottom: 1em;
}
</style>